.home-banner img {
  width: 100%;
  height: auto;
}
.home-title {
  text-align: center;
}
@media screen and (min-width: 750px) {
  .home-re-cover {
    padding-top: 50px;
  }
  .home-re-cover .page-width {
    max-width: 1500px;
  }
  .home-re-cover .re-cover-swiper {
    margin-top: 40px;
    position: relative;
    overflow: hidden;
    padding-top: 50px;
    padding-bottom: 140px;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide {
    display: flex;
    align-items: center;
    background-color: #ffffff;
    border: solid 1px #eaeaea;
    transition: 300ms;
    transform: scale(0.75);
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product {
    padding: 30px 30px 20px;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-collection {
    font-size: 16px;
    color: #666666;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-title {
    font-size: 18px;
    line-height: 1;
    margin-top: 2px;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-image {
    margin-top: 30px;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-bottom {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-bottom > div:first-of-type > span {
    font-size: 30px;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-bottom > div:first-of-type > .home-price {
    font-size: 25px;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-bottom > div:first-of-type > .home-price span {
    font-size: 18px;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-bottom > div:first-of-type > del {
    font-size: 14px;
    color: #999;
    margin-left: 10px;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-bottom > .home-link-pc a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    border: solid 1px #9e9e9e;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-bottom > .home-link-pc a svg {
    fill: #9e9e9e;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide-active,
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide-duplicate-active {
    transform: scale(1.28);
    background-color: #ffffff;
    border: 0px;
    box-shadow: -3px 20px 20px 0px rgba(0, 0, 0, 0.14);
    border-bottom: 4px solid #df3532;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide-active .home-product-bottom > .home-link-pc a,
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide-duplicate-active .home-product-bottom > .home-link-pc a {
    border: solid 1px #df3532 !important;
    background-color: #df3532;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide-active .home-product-bottom > .home-link-pc a svg,
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide-duplicate-active .home-product-bottom > .home-link-pc a svg {
    fill: #fff !important;
  }
  .home-re-cover .re-cover-swiper .swiper-button-next,
  .home-re-cover .re-cover-swiper .swiper-button-prev {
    margin-top: -90px;
    background-color: rgba(0, 0, 0, 0.14);
    color: #fff;
    transition: all 0.1s;
  }
  .home-re-cover .re-cover-swiper .swiper-button-next:hover,
  .home-re-cover .re-cover-swiper .swiper-button-prev:hover {
    background-color: rgba(0, 0, 0, 0.8);
    transition: all 0.1s;
  }
  .home-re-cover .re-cover-swiper .swiper-button-next:after,
  .home-re-cover .re-cover-swiper .swiper-button-prev:after {
    font-size: 14px;
  }
  .home-re-cover .re-cover-swiper .swiper-button-next {
    right: 0;
  }
  .home-re-cover .re-cover-swiper .swiper-pagination {
    bottom: 0;
  }
  .home-re-cover .re-cover-swiper .swiper-pagination .swiper-pagination-bullet {
    width: 70px;
    height: 4px;
    background-color: #e9e9e9;
    border-radius: 0;
    opacity: 1;
  }
  .home-re-cover .re-cover-swiper .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #df3532;
  }
  .home-travel {
    padding-top: 30px;
  }
  .home-customer-review {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .home-customer-review .content {
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
  }
  .home-customer-review .content .home-review-items {
    position: relative;
  }
  .home-customer-review .content .home-review-items > img:first-of-type {
    opacity: 1;
    transition: all 0.2s;
  }
  .home-customer-review .content .home-review-items > img:last-of-type {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: opacity 0.2s;
  }
  .home-customer-review .content .home-review-items:hover > img:first-of-type {
    opacity: 0;
    transition: all 0.2s;
  }
  .home-customer-review .content .home-review-items:hover > img:last-of-type {
    opacity: 1;
    transition: all 0.2s;
  }
}
@media screen and (max-width: 750px) {
  .home-re-cover {
    padding-top: 50px;
  }
  .home-re-cover .re-cover-swiper {
    margin-top: 40px;
    position: relative;
    overflow: hidden;
    padding-bottom: 50px;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide {
    width: 60%;
    display: flex;
    align-items: center;
    background-color: #ffffff;
    border: solid 1px #eaeaea;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product {
    width: 100%;
    padding: 15px 10px 20px;
    box-sizing: border-box;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-collection {
    font-size: 12px;
    color: #666666;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-title {
    font-size: 14px;
    margin-top: 5px;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-image {
    width: 100%;
    margin-top: 20px;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-image img {
    width: 100%;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-bottom {
    margin-top: 20px;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-bottom > div:first-of-type > span {
    font-size: 16px;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-bottom > div:first-of-type > del {
    font-size: 12px;
    color: #999;
    margin-left: 5px;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-bottom > .home-link-mo {
    margin-top: 10px;
  }
  .home-re-cover .re-cover-swiper .swiper-wrapper .swiper-slide .home-product .home-product-bottom > .home-link-mo a {
    display: inline-block;
    font-size: 16px;
    color: #df3532;
    padding: 5px 10px;
    border: 1px solid #df3532;
  }
  .home-re-cover .re-cover-swiper .swiper-pagination {
    display: none;
  }
  .home-title img {
    width: auto;
    height: 25px;
  }
  .home-customer-review {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .home-customer-review .content {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .home-customer-review .content .home-review-items {
    width: 49%;
    position: relative;
    margin-bottom: 10px;
  }
  .home-customer-review .content .home-review-items > img:first-of-type {
    opacity: 1;
    transition: all 0.2s;
  }
  .home-customer-review .content .home-review-items > img:last-of-type {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: opacity 0.2s;
  }
  .home-customer-review .content .home-review-items:hover > img:first-of-type {
    opacity: 0;
    transition: all 0.2s;
  }
  .home-customer-review .content .home-review-items:hover > img:last-of-type {
    opacity: 1;
    transition: all 0.2s;
  }
}
